
#comments {
	margin: 40px 0px 0px;
}

form#commentform {
	margin: 0px 0px 0px;
}

form#commentform label {
	display:block;
}

form#commentform input.text,
form#commentform textarea {
	outline: none;
	border: 1px solid #ddd;
	padding: 10px 5px;
	width: 98%;
}

form#commentform textarea {
	height: 150px;
	width: 97.8%;
}

form#commentform span.required {
	color:#CC0000;
}

p.comment-notes {
	margin: 5px 0px 5px;
	padding: 5px 10px;
	background: #eee url(images/grain-even-light.png) center top;
	border: 1px solid #bbb;
	color: #666;
}

p.comment-form-author,
p.comment-form-email,
p.comment-form-url {
	width: 29%;
	margin: 0px 6% 5px 0px;
	float: left;
}

p.comment-form-url {
	margin-right: 0px;
}
p.form-submit {
	margin:0px;
}

#cancel-comment-reply-link {
	float: right;
	border: 1px solid #ddd;
	padding: 2px 6px 3px;
	display: block;
	background: #fff;
	font-size: 10px;
	font-weight: normal;
}

h3.comments-title,
#respond h3 {
	font-size: 14px;
	line-height: 1.2em;
	font-weight: bold;
	border-bottom: 1px dotted #ccc;
	padding: 0px 0px 5px;
	margin: 0px 0px 10px;
}

ol.commentlist {
	list-style: none;
	margin:0px 0px 20px;
}

ol.commentlist li.comment {
	margin: 0px 0px 20px
}

ol.commentlist li.comment #respond {
	margin: 0px 0px 0px;
	padding: 20px;
	border: 1px solid #ddd;
	border-top: none;
	background: #f5f5f5;
}
ol.commentlist li.comment #respond h3#reply-title {
	border: none;
	margin-bottom: 10px;
}
ol.commentlist li.comment div.comment {
	border: 1px solid #ddd;
	background: #fff;
	position: relative;
	padding: 25px 140px 25px 25px;
	min-height: 80px;
}


ol.commentlist li.comment div.comment-meta {
}

ol.commentlist li.comment div.comment-meta a {
}
ol.commentlist li.comment div.comment-meta .edit-link {
	float: right;
}
ol.commentlist li.comment div.comment-meta .edit-link a {
	font-size: 8px;
	line-height: 2em;
	display: block;
	background: #f9f9f9;
	text-transform: uppercase;
	border: 1px solid #ddd;
	padding: 1px 6px 0px;
} 
ol.commentlist li.comment div.comment-author {
	margin: 0px 0px 10px;
	font-size: 14px;
}
ol.commentlist li.comment div.comment-meta div.avatar {
	position:absolute;
	top: 25px;
	right: 25px;
	border: 1px solid #ddd;
}
ol.commentlist li.comment div.comment-meta div.avatar img {
	display: block;
	border:1px solid #fff;
}


ol.commentlist li.comment div.vcard {
}

ol.commentlist li.comment div.vcard cite.fn {
	font-style: normal;
}

ol.commentlist li.comment div.vcard cite.fn a.url {
	color:#111;
	font-size:1em;
}


ol.commentlist li.comment div.vcard img.avatar-32 {
}

ol.commentlist li.comment div.vcard img.photo {
}

ol.commentlist li.comment div.vcard span.says {
}


ol.commentlist li.comment p {
}

ol.commentlist li.comment ul {
}

ol.commentlist li.comment div.reply {
	position:absolute;
	left:0;
	bottom:0;
}

ol.commentlist li.comment div.reply a {
	display: block;
	font-size: 8px;
	text-transform: uppercase;
	padding: 0px 8px 1px 8px;
	width:auto;
	position: absolute;
	left: 0px;
	bottom: 0px;
	background: #F9F9F9;
	border:none;
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
	text-decoration: none !important;
}

ol.commentlist li.comment ul.children {
	list-style: none;
	margin: 0px 0 0;
}

ol.commentlist li.comment ul.children li {
}
ol.commentlist li.comment ul.children li div.comment {
	margin: 0px;
	border-top:none;
	border-left: none;
	background: #fafafa;
	padding-right: 100px;
}

ol.commentlist li.comment ul.children li.alt {
}

ol.commentlist li.comment ul.children li.bypostauthor {
}

ol.commentlist li.comment ul.children li.byuser {
}

ol.commentlist li.comment ul.children li.comment {
}

ol.commentlist li.comment ul.children li.comment-author-admin {
}

ol.commentlist li.comment ul.children li.depth-2 {
	border-left: 5px solid #777;
	margin: 0 0 0px 10px;
}

ol.commentlist li.comment ul.children li.depth-3 {
	border-left: 5px solid #aaa;
	margin: 0 0 0px 0px;
}

ol.commentlist li.comment ul.children li.depth-4 {
	border-left: 5px solid #ccc;
	margin: 0 0 0px 0px;
}

ol.commentlist li.comment ul.children li.depth-5 {
	border-left: 5px solid #eee;
}

ol.commentlist li.comment ul.children li.odd {
}

ol.commentlist li.even {
}

ol.commentlist li.odd {
}

ol.commentlist li.parent {
	border-left: 5px solid #111;
}

ol.commentlist li.thread-alt {
}

ol.commentlist li.thread-even {
}

ol.commentlist li.thread-odd {
}
